# Unity Mail, common initialization code
# Author: Dmitry Shachnev <mitya57@gmail.com>
# License: GNU GPL 3 or higher; http://www.gnu.org/licenses/gpl.html

import gettext

gettext.bindtextdomain('unity-mail')
gettext.textdomain('unity-mail')

try:
	from gi.repository import Unity
except ImportError:
	with_unity = False
else:
	with_unity = True

try:
	from gi.repository import Indicate, Dbusmenu
except ImportError:
	with_indicators = False
else:
	with_indicators = True
